import visdom
import os
vis = visdom.Visdom()

envs = [d for d in os.listdir('dumps')
                if os.path.isdir(os.path.join('dumps', d))]

for env in envs:
    print("Loading {}".format(env))
    vis.replay_log( os.path.join('dumps', env, 'vis_log') )